<xml> </xml>

Better ListView Class Reference |

# BetterListView.DataSource Property

Gets or sets data source for this control.

[DefaultValue(Value=null)]
[Description(Description=""Data source for this control"")]
[TypeConverter(ConverterTypeName=""System.Windows.Forms.Design.DataSourceConverter, System.Design"")]
[Category(Category=""Data"")]
public object DataSource { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace